.TrackTitle {
	font-size: small;
	margin: 1em 0;
	padding: 0.25em 0.5em;
	font-weight: bold;
	background-color: #E8DFC6;
}
.InlineImage {
	border: 1px solid #000000;
	margin: 0.5em 1em 0.25em;
}

.TrackDesc {
	padding-left: 0.5em;
}

.spacer {
	clear: both;
	height: 1px;
}

.ErrorMsg {
	font-weight: bold;
	color: #AA0000;
	margin: 0.5em 0;
}

#frmComment {
	padding: 0 1em;
}

#frmComment label {
	width: 8em;
	float: left;
	clear: left;
	font-weight: bold;
}

#frmComment label.Wide {
	width: auto;
}

.FormFieldNote {
	font-size: 0.7em;
	font-style: italic;
	color: #666666;
}

#HTMLOnly {
	margin-left: 10.5em;
}

.CommentHead {
	background-color: #E8DFC6;
	padding: 0 0.5em;
	margin-top: 1em;
}

.CommentSource {
	font-size: 1.5em;
/*	display: block; */
}

.CommentDate {
	font-size: 0.8em;
}

.CommentBody {
	padding: 0.5em;
	border: 1px solid #E8DFC6;
}

#CommentNote {
	font-size: 0.9em;
	padding: 0 1em;
	color: #AA0000;
}

.SidebarBoxout {
	border: 1px solid #E8DFC6; /* #EDE6CD; */
	border-left-width: 7px;
	padding: 0.4em;
	display: block;
}

#PermaLink {
	font-weight: bold;
}

/*
a.SidebarBoxout:hover {
	background-color: #E9E7DF;
	text-decoration: none;
}
*/
.CommentLink {
	display: block;
	float: right;
	position: relative;
	margin-top: 0.25em;
	font-size: 0.8em;
}

h3 {
	margin-top: 0;
}

/* KENNEL-SPECIFIC OVER-RIDES */

	.night .TrackTitle, .night .CommentHead {
		background-color: #9999AA;
	}
	.night .CommentBody, .night .SidebarBoxout {
		border-color: #9999AA;
	}

	.kennel_grey .CommentBody, .kennel_grey .SidebarBoxout {
		border-color: #E0E0E0;
	}
	.kennel_grey .TrackTitle, .kennel_grey .CommentHead {
		background-color: #E0E0E0;
	}

